2.4.0

Deprecation of `option.required` parameter, an option is by definition always optional.

2.1.0

Updates to packages to latest versions, changed from semistandard to @jitesoft/eslint-standard and fixed build script.

2.0.0

Arguments and Options have been corrected to work as they where initially intended to work.
The changes broke the earlier api, hence a new major version was drafted.
This version also contain a proper readme file with more info.
